Bug 3191 - update sis_drv is needed for sysctrl functionality
: update sis_drv is needed for sysctrl functionality
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-server)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-22 00:02 by
Modified: 2005-09-07 00:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-22 00:02:12
Было бы неплохо обновить драйвер sis_drv.o. Плюсы от этого получим рабочий
sisctrl , и радость все желаюших им воспользоваться.
------- Comment #1 From 2003-10-22 00:09:16 -------
sorry, пропахнулся :((
------- Comment #2 From 2003-10-22 00:10:21 -------
one more try
------- Comment #3 From 2003-10-22 00:12:48 -------
Ну вот, наконец я научился пользоваться bugzilla'ой =) Что забыл - URL для
новых
драйверов - http://www.winischhofer.net/linuxsisvga.shtml
------- Comment #4 From 2004-01-22 14:53:18 -------
fixed (XFree86-4.3.0-alt7), please test.